/*
Theme Name: YEWS Modernize Theme
Description: Customisation of Modernize theme 
Author: Your Easy Web Solutions
Author URI: http://www.yews.com.au
Template: modernize-v3-13
Version: 1.0
*/

@import url("../modernize-v3-13/style.css");

/*CUSTOM CSS*/

/*html { 
background: url(http://101.0.76.160/~statewid/wp-content/uploads/2013/12/bg.jpg) no-repeat center center fixed !important; 
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover !important;
}*/


/*div.header-outer-wrapper{background:url(http://101.0.76.160/~statewid/wp-content/uploads/2013/12/header-fix-final.png)no-repeat !important;}*/


div.all-container-wrapper{box-shadow:none !important; -moz-box-shadow:none !important; -webkit-box-shadow:none !important;}

div.navigation-wrapper{box-shadow:none !important; -moz-box-shadow:none !important; -webkit-box-shadow:none !important; border:0px !important;}
div.navigation-wrapper ul{margin-left:-5px; text-transform:uppercase !important;}
div.navigation-wrapper ul li ul{box-shadow:none !important; -moz-box-shadow:none !important; -webkit-box-shadow:none !important;}

div.social-icon{background:transparent !important;}
/* div.social-icon-wrapper{margin-top:-10px !important;}*/

div.header-wrapper {
    padding-bottom: 15px !important;
}

div.social-wrapper {
    padding-bottom: 10px !important;
}

.logo-wrapper {
    padding-top: 26px !important;
}

.current_page_item, .current_page_parent, .current-menu-item{background:#cc0000 !important;}
div.navigation-wrapper ul li:hover{background:#cc0000 !important;}

div.policy{}
div.policy ul{margin:0; padding:0;}
div.policy ul li{display:inline; list-style:none;}
div.policy ul li a{ color:#fff; text-decoration:none;}
div.policy ul li a:hover{color:#fff000; text-decoration:underline;}

/*.phone {
    color: #75308b !important;
    font-family: Proxima nova !important;
    font-weight: 300 !important;}

.mobile {
    color: #75308b !important;
    font-family: proxima nova !important;
    font-weight: 100 !important;
    font-size: 20px !important;}

.email {
    color: #75308b !important;
    font-family: proxima nova !important;
    font-weight: 100 !important;
    font-size: 20px !important;}*/

span.wpcf7-form-control-wrap textarea{height:50px !important;}


/*CUSTOM WIDGET CSS*/
div.custom-widget-wrapper{width:98% !important; min-height:auto !important; margin-top:15px !important; padding-left:15px !important;}

div.custom-widget-wrapper .custom-widgets{float:left !important; display:inline !important; width:300px !important; height:150px !important; margin-right:10px !important; }

div.custom-widget-wrapper .custom-widgets img{width:300px !important; height:150px !important;}

.custom-title{font-size:24px !important; float:left !important; display : inline !important; position:absolute !important; color:#fff !important; background:#01b050 !important; padding:10px !important; }

span.roll { background:url(http://101.0.76.160/~statewid/wp-content/uploads/2013/12/mag.png) center center no-repeat #000; 
height: 150px !important; position: absolute !important; width:300px !important; z-index: 10 !important;	
-webkit-box-shadow: 0px 0px 4px #000 !important;
-moz-box-shadow: 0px 0px 4px  #000 !important;
box-shadow: 0px 0px 4px  #000 !important; 
}


@media screen and (max-width:980px){
div.custom-widget-wrapper .custom-widgets{width:240px !important; height:120px !important; margin-right:10px !important;}
div.custom-widget-wrapper{width:100% !important; padding-left:10px !important;}
div.custom-widget-wrapper .custom-widgets img{width:240px !important; height:120px !important;}
span.roll {width:240px !important; height:120px !important;}
.custom-title{font-size:20px !important;}
div.navigation-wrapper ul{margin-left:0px !important;}
}
@media screen and (max-width: 959px){

.logo-wrapper{ max-width: 300px; }

div.logo-wrapper img {
    padding-top: 20px !important;
}

div.social-icon-wrapper {
    margin-bottom: 14px !important;
}

.phone {
    color: #75308b !important;
    font-family: Josefin Sans Cufon !important;
    font-weight: 400 !important;
    font-size: 20px !important;
}

.mobile {
    color: #75308b !important;
    font-family: Josefin Sans Cufon !important;
    font-weight: 300 !important;
    font-size: 16px !important;}

.email {
    color: #75308b !important;
    font-family: Josefin Sans Cufon!important;
    font-weight: 300 !important;
    font-size: 16px !important;}

}

@media screen and (max-width:767px){
object{width:100% !important;}
div.custom-widget-wrapper{display:none !important;}
iframe{width:100% !important;}
.current_page_item, .current_page_parent, .current-menu-item{background:none !important;}
.social-wrapper{margin-right:80px !important;}
}

@media screen and (max-width:450px){
.current_page_item, .current_page_parent, .current-menu-item{background:none !important;}
.social-wrapper{margin-right:20px !important;}
}

body.home .right-sidebar-wrapper {height: auto!important}
body.home .custom-widgets {margin-bottom: 10px}
div.wp-caption {padding: 5px 0;background: #eee;border: 1px solid #ddd;border-radius: 5px;}
div.wp-caption img {margin: 0 auto!important}
div.wp-caption p {text-align: center;margin: 0!important;}

.yews-sidebar img {margin: 0 auto;}

/*CUSTOM CSS 12-26-2013*/



div.testimonial-carousel-shortcode-wrapper{margin-bottom:0px !important; padding-bottom:0px !important;}
div.right-sidebar-wrapper .widget_recent_entries{margin-top:-60px !important;}

div.aweber-form{width:100%; min-height:100px; border:1px solid #dedede !important;}
div.aweber-form .header{background:#5e1e74 !important; padding:10px;}
div.aweber-form .header .title{font-family:arial; color:#fff; font-size:27px; text-align:center; line-height:25px !important;}
div.aweber-form .content{padding:10px; font-family:arial; color:#000; font-size:20px; text-align:center; line-height:17px !important}
div.aweber-form .content .big{ font-family:arial; font-weight:bolder; color:#cc0000; text-align:center; font-size:32px; margin-top:20px !important; margin-bottom:20px !important;}

div.aweber-form .content span{color:#000; font-size:18px; text-align:center; }
div.aweber-form .content strong{color:#cc0000; font-weight:bold;}
div.aweber-form .footer{ font-size:10px; color:#000; font-family:arial; text-align:center; margin-top:10px;}

div.aweber-form input[type=text], div.aweber-form input[type=email]{ max-width: 90%; width: 320px; height: 30px; line-height: 30px; padding: 0px 0px 0px 7px; margin: 10px 5px 10px 10px; line-height: 20px; color:#898989; }

div.aweber-form input[type=submit]{width:245px; height:40px; border-radius:8px !important; -moz-border-radius:8px !important; -webkit-border-radius:8px !important;color:#fff; text-align:center; border:none !important; margin-left:8px; cursor:pointer !important;  font-weight:normal !important;
background-image: -ms-linear-gradient(top, #FF0000 0%, #A10000 100%) !important;
background-image: -moz-linear-gradient(top, #FF0000 0%, #A10000 100%) !important;
background-image: -o-linear-gradient(top, #FF0000 0%, #A10000 100%) !important;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FF0000), color-stop(1, #A10000)) !important;
background-image: -webkit-linear-gradient(top, #FF0000 0%, #A10000 100%) !important;
background-image: linear-gradient(to bottom, #FF0000 0%, #A10000 100%) !important;
}

div.aweber-form input[type=submit]:hover{
cursor:pointer !important; font-weight:normal !important;
background-image: -ms-linear-gradient(bottom, #FF0000 0%, #A10000 100%) !important;
background-image: -moz-linear-gradient(bottom, #FF0000 0%, #A10000 100%) !important;
background-image: -o-linear-gradient(bottom, #FF0000 0%, #A10000 100%) !important;
background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FF0000), color-stop(1, #A10000)) !important;
background-image: -webkit-linear-gradient(bottom, #FF0000 0%, #A10000 100%) !important;
background-image: linear-gradient(to top, #FF0000 0%, #A10000 100%) !important;
}


body.page-id-145 table, body.page-id-145 td {width: auto;border: none;padding: 0;text-align: left;}
body.page-id-145 table input, body.page-id-145 table select {width: auto!important;display: inline-block;}

body.page-id-19 input, body.page-id-19 select {width: auto!important;display: inline-block;margin: 5px 30px 5px 10px;}

.gdl-slider-title {font-size: 18px;}

form#NewsLetterFormMyMarketing {background: #5e1e74;color: #fff;padding: 15px;border: 4px double;border-radius: 5px;}
form#NewsLetterFormMyMarketing h3 {color: #fff;text-align: center;}

.yews-wp {display: inline-block;overflow: hidden;border: 1px solid #fff;border-radius: 3px;padding: 6px;width: 0px;margin: 0 0px -3px 5px;}
.yews-wp:hover {background:#ccc;}